if not exists(select * from information_schema.columns 
				where table_name='EST_PROD_CPL_MEDIAF' and column_name='CD_CTR_PROC_CPL_LIB' )
begin
ALTER TABLE dbo.EST_PROD_CPL_MEDIAF ADD
	CD_CTR_PROC_CPL_LIB INT NULL

ALTER TABLE dbo.EST_PROD_CPL_MEDIAF ADD CONSTRAINT
	DF_EST_PROD_CPL_MEDIAF_CD_CTR_PROC_CPL_LIB DEFAULT 0 FOR CD_CTR_PROC_CPL_LIB
end
